# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: anonymous_address1, category: Shipping, type: text, orderby: 4000, translations: [{code: en, option_name: 'Address line'}]}
  - {name: anonymous_address2, category: Shipping, type: text, orderby: 4100, translations: [{code: en, option_name: 'Address line 2'}]}
  - {name: anonymous_address3, category: Shipping, type: text, orderby: 4200, translations: [{code: en, option_name: 'Address line 3'}]}

  - {name: location_address1, category: Company, type: text, orderby: 39000, translations: [{code: en, option_name: 'Street address'}]}
  - {name: location_address2, category: Company, type: text, orderby: 39100, translations: [{code: en, option_name: 'Street address line 2'}]}
  - {name: location_address3, category: Company, type: text, orderby: 39200, translations: [{code: en, option_name: 'Street address line 3'}]}

  - {name: origin_address1, category: Company, type: text, orderby: 39000, translations: [{code: en, option_name: 'Street address'}]}
  - {name: origin_address2, category: Company, type: text, orderby: 39100, translations: [{code: en, option_name: 'Street address line 2'}]}
  - {name: origin_address3, category: Company, type: text, orderby: 39200, translations: [{code: en, option_name: 'Street address line 3'}]}
